.footer{

background:#020617;

padding:80px 0 20px;

margin-top:100px;

}

.footer-grid{

display:grid;

grid-template-columns:
repeat(auto-fit,minmax(250px,1fr));

gap:40px;

}

.footer-logo{

font-size:2rem;

font-weight:800;

background:
linear-gradient(
90deg,
#6366f1,
#8b5cf6
);

-webkit-background-clip:text;

color:transparent;

margin-bottom:15px;

}

.footer-column h3{

margin-bottom:20px;

}

.footer-column p{

color:#cbd5e1;

margin-bottom:15px;

}

.footer-column a{

display:block;

color:#cbd5e1;

text-decoration:none;

margin-bottom:10px;

transition:.3s;

}

.footer-column a:hover{

color:#6366f1;

}

.social-links{

display:flex;

gap:15px;

margin-top:20px;

}

.social-links a{

width:45px;

height:45px;

display:flex;

align-items:center;

justify-content:center;

background:#1e293b;

border-radius:50%;

font-size:20px;

}

.footer-bottom{

border-top:
1px solid rgba(255,255,255,.08);

margin-top:50px;

padding-top:25px;

display:flex;

justify-content:space-between;

flex-wrap:wrap;

gap:20px;

}